.button, select {
	display: inline-block;
	padding: 6px 10px;
	margin: 0;
	border: 1px solid #bbb;
	line-height: 1.2;
	font-size: 0.9rem;
	text-decoration: none;
	white-space: nowrap;
	color: #555;
	background-color: #ddd;
	background-image: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
	background-clip: padding-box;
	/* Fix bleeding */
	border-radius: 3px;
	user-select: none;
}
.button:hover {
	background-color: #eee;
	color: #555;
	text-decoration: none;
}
.button:active {
	background: #e9e9e9;
	position: relative;
	top: 1px;
}
.button[disabled] {
	border-color: #eaeaea;
	background: #fafafa;
	color: #999;
}
.button[disabled]:hover, .button[disabled]:active {
	border-color: #eaeaea;
	background: #fafafa;
	color: #999;
}
#post_button_container :last-child, .button.active {
	background-color: var(--primary-color);
	border-color: var(--primary-color);
	background-image: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
	color: #fff;
}
#post_button_container :last-child:hover, .button.active:hover {
	background-color: var(var(--primary-color)-dark);
}
#post_button_container :last-child:active, .button.active:active {
	background: var(--primary-color);
}
/* Group buttons */
.button-group {
	display: flex;
	list-style: none;
}
.button-group .button {
	border-radius: 0;
}
.button-group li:not(:last-child) .button {
	border-right: none;
}
.button-group li:first-child .button {
	border-radius: 3px 0 0 3px;
}
.button-group li:last-child .button {
	border-radius: 0 3px 3px 0;
}